<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
    <a class="navbar-brand" href="/">
        Blog
    </a>
    
    <ul class="navbar-nav mr-auto">

        <li class="nav-item">
            <a class="nav-link" href="/">Inico</a>
        </li>

        <% categories.forEach(c => { %>
            <li class="nav-item">
                <a class="nav-link" href="/category/<%= c.slug %>"><%= c.title %></a>
            </li>
        <% }) %>
    </ul>


    <% if(userLogged != undefined && userLogged == true){ %>
        <ul class="navbar-nav ml-auto">
            <li class="nav-item">
                <a class="nav-link" href="/logout">Logout</a>
            </li>
        </ul>
    <% }else{ %>
        <ul class="navbar-nav ml-auto">
            <li class="nav-item">
                <a class="nav-link" href="/login">Login</a>
            </li>
        </ul>
    <% } %>


</nav>